Subject: Re: BUG: Invalid assumption about file paths beginning with '\'
From: Earnie Boyd <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 10 Oct 2000 06:08:02 -0700 (PDT)

--- [email-masked] wrote:
> 
> PS I can't really use the mount method you illustrated because that would
> still
> mean that my makefile would need to know which drive it was running from. I
> agree that the user could do this before running the make file, but I don't
> want
> to get them involved in something this 'tricky' as they will only forget to
> do
> it and I will gets lots of flak for makefiles that crash.

So, create a script to search the list of available drives to find the
myscripts directory and do the mount for them if /myscripts doesn't exist.  The
way you've set it up, the user has to remember every time that the current
device must be the device containing myscripts.  What I'm suggesting, it won't
matter which device is the current device.

Cheers,

=====
Earnie Boyd
mailto:[email-masked]

---         <http://earniesystems.safeshopper.com>         ---
--- Cygwin: POSIX on Windows <http://gw32.freeyellow.com/> ---
---   Minimalist GNU for Windows <http://www.mingw.org/>   ---

__________________________________________________
Do You Yahoo!?
Get Yahoo! Mail - Free email you can access from anywhere!
http://mail.yahoo.com/

--
Want to unsubscribe from this list?
Send a message to [email-masked]